Does asa version 8.1 in asa5510 support netflow?

Unanswered Question
May 4th, 2009

Hi all. I would like to verify if upgrading my asa5510 to version8.1 allows the support of netflow. Thks in advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
JORGE RODRIGUEZ Mon, 05/04/2009 - 20:21


As far as I know version 8.1 does have support for netflow but this version of code is only supported on the asa5580 platforms.

It is said there will be support for netflow in future releases for the other asa platforms but I do not have a way to confirm that, you may want to check with your cisco sales rep to find out for you if indeed netflow will be integrated in next code releases for the other asa5500 firewalls.



This Discussion